This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1283885 - undefined method `each' for nil:NilClass when clicked on commit report management changes in reports menu editor
undefined method `each' for nil:NilClass when clicked on commit report manage...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.6.0
Assigned To: Martin Hradil
Aziza Karol
report:error
:
: 1289251 (view as bug list)
Depends On:
Blocks: 1289251 1289252
  Show dependency treegraph
 
Reported: 2015-11-20 02:41 EST by Aziza Karol
Modified: 2016-06-29 11:04 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.6.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1289251 1289252 (view as bug list)
Environment:
Last Closed: 2016-06-29 11:04:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
err (52.64 KB, image/png)
2015-11-20 02:41 EST, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-11-20 02:41:09 EST
Created attachment 1097039 [details]
snapshot

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.11

How reproducible:
100%

Steps to Reproduce:
1.Go to Reports explorer, go to "Edit Report Menus" accordion, select a group to edit it's menus.
2.select for ex: Menu:Virtual machines in operations folder
3.clicked on commit report management changes

Actual results:
undefined method `each' for nil:NilClass [report/menu_field_changed] displayed in UI. see attached screenshot

Expected results:
No error on commit.

Additional info:
production.log
[----] I, [2015-11-20T02:34:33.282943 #2982:12a9990]  INFO -- : Processing by ReportController#menu_field_changed as JS
[----] I, [2015-11-20T02:34:33.283054 #2982:12a9990]  INFO -- :   Parameters: {"pressed"=>"commit"}
[----] I, [2015-11-20T02:34:33.611161 #2982:12a9990]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2015-11-20T02:34:33.611546 #2982:12a9990]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.1ms)
[----] I, [2015-11-20T02:34:33.615150 #2982:12a9990]  INFO -- :   Rendered report/_menu_form1.html.haml (3.4ms)
[----] I, [2015-11-20T02:34:33.615264 #2982:12a9990]  INFO -- :   Rendered report/_role_list.html.haml (4.3ms)
[----] F, [2015-11-20T02:34:33.615470 #2982:12a9990] FATAL -- : Error caught: [NoMethodError] undefined method `each' for nil:NilClass
/var/www/miq/vmdb/app/views/report/_menu_form1.html.haml:13:in `block in _app_views_report__menu_form__html_haml___2199838755402814352_191711820'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/helpers/capture_helper.rb:38:in `block in capture'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/helpers/capture_helper.rb:202:in `with_output_buffer'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/helpers/capture_helper.rb:38:in `capture'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/helpers/form_tag_helper.rb:70:in `form_tag'
/var/www/miq/vmdb/app/views/report/_menu_form1.html.haml:2:in `_app_views_report__menu_form__html_haml___2199838755402814352_191711820'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/template.rb:145:in `block in render'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications.rb:166:in `instrument'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/template.rb:333:in `instrument'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/template.rb:143:in `render'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/partial_renderer.rb:339:in `render_partial'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/partial_renderer.rb:310:in `block in render'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/abstract_renderer.rb:39:in `block in instrument'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications.rb:164:in `block in instrument'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications/instrumenter.rb:20:in `instrument'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications.rb:164:in `instrument'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/abstract_renderer.rb:39:in `instrument'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/partial_renderer.rb:309:in `render'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/renderer.rb:47:in `render_partial'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/renderer.rb:21:in `render'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/helpers/rendering_helper.rb:32:in `render'
/opt/rh/cfme-gemset/bundler/gems/jquery-rjs-33e0fc1c0b25/lib/jquery-rjs/rendering.rb:8:in `render_with_update'
/var/www/miq/vmdb/app/views/report/_role_list.html.haml:17:in `_app_views_report__role_list_html_haml__692153041742381730_127520520'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/template.rb:145:in `block in render'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications.rb:166:in `instrument'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/template.rb:333:in `instrument'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/template.rb:143:in `render'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/partial_renderer.rb:339:in `render_partial'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/partial_renderer.rb:310:in `block in render'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/abstract_renderer.rb:39:in `block in instrument'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications.rb:164:in `block in instrument'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications/instrumenter.rb:20:in `instrument'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications.rb:164:in `instrument'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/abstract_renderer.rb:39:in `instrument'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/partial_renderer.rb:309:in `render'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/renderer.rb:47:in `render_partial'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/renderer/renderer.rb:21:in `render'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/rendering.rb:100:in `_render_template'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/streaming.rb:217:in `_render_template'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/rendering.rb:83:in `render_to_body'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/rendering.rb:32:in `render_to_body'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/renderers.rb:37:in `render_to_body'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/abstract_controller/rendering.rb:43:in `render_to_string'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/rendering.rb:21:in `render_to_string'
/var/www/miq/vmdb/app/controllers/report_controller.rb:715:in `block in replace_right_cell'
/var/www/miq/vmdb/app/controllers/report_controller.rb:883:in `[]'
/var/www/miq/vmdb/app/controllers/report_controller.rb:883:in `replace_right_cell'
/var/www/miq/vmdb/app/controllers/report_controller/menus.rb:168:in `menu_field_changed'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/implicit_render.rb:4:in `send_action'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/abstract_controller/base.rb:198:in `process_action'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/rendering.rb:10:in `process_action'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/abstract_controller/callbacks.rb:20:in `block in process_action'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:117:in `call'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:117:in `call'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:555:in `block (2 levels) in compile'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:505:in `call'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:505:in `call'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:92:in `__run_callbacks__'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:778:in `_run_process_action_callbacks'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:81:in `run_callbacks'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/abstract_controller/callbacks.rb:19:in `process_action'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/rescue.rb:29:in `process_action'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/instrumentation.rb:32:in `block in process_action'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications.rb:164:in `block in instrument'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications/instrumenter.rb:20:in `instrument'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/notifications.rb:164:in `instrument'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/instrumentation.rb:30:in `process_action'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/params_wrapper.rb:250:in `process_action'
/opt/rh/cfme-gemset/gems/activerecord-4.2.5/lib/active_record/railties/controller_runtime.rb:18:in `process_action'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/abstract_controller/base.rb:137:in `process'
/opt/rh/cfme-gemset/gems/actionview-4.2.5/lib/action_view/rendering.rb:30:in `process'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal.rb:196:in `dispatch'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal/rack_delegation.rb:13:in `dispatch'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_controller/metal.rb:237:in `block in action'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/routing/route_set.rb:76:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/routing/route_set.rb:76:in `dispatch'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/routing/route_set.rb:45:in `serve'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/journey/router.rb:43:in `block in serve'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/journey/router.rb:30:in `each'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/journey/router.rb:30:in `serve'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/routing/route_set.rb:817:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/etag.rb:24:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/conditionalget.rb:38:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/head.rb:13:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/params_parser.rb:27:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/flash.rb:260:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/session/abstract/id.rb:225:in `context'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/session/abstract/id.rb:220:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/cookies.rb:560:in `call'
/opt/rh/cfme-gemset/gems/activerecord-4.2.5/lib/active_record/query_cache.rb:36:in `call'
/opt/rh/cfme-gemset/gems/activerecord-4.2.5/lib/active_record/connection_adapters/abstract/connection_pool.rb:653:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/callbacks.rb:29:in `block in call'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:88:in `__run_callbacks__'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:778:in `_run_call_callbacks'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/callbacks.rb:81:in `run_callbacks'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/callbacks.rb:27:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/remote_ip.rb:78:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/debug_exceptions.rb:17:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/show_exceptions.rb:30:in `call'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/rack/logger.rb:38:in `call_app'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/rack/logger.rb:22:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/request_id.rb:21:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/methodoverride.rb:22:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/runtime.rb:18:in `call'
/opt/rh/cfme-gemset/gems/activesupport-4.2.5/lib/active_support/cache/strategy/local_cache_middleware.rb:28:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/lock.rb:17:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/static.rb:116:in `call'
/opt/rh/cfme-gemset/gems/actionpack-4.2.5/lib/action_dispatch/middleware/static.rb:116:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/sendfile.rb:113:in `call'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/engine.rb:518:in `call'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/application.rb:165:in `call'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/content_length.rb:15:in `call'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/thin-1.6.3/lib/thin/connection.rb:86:in `block in pre_process'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/thin-1.6.3/lib/thin/connection.rb:84:in `catch'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/thin-1.6.3/lib/thin/connection.rb:84:in `pre_process'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/thin-1.6.3/lib/thin/connection.rb:53:in `process'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/thin-1.6.3/lib/thin/connection.rb:39:in `receive_data'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/eventmachine-1.0.7/lib/eventmachine.rb:187:in `run_machine'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/eventmachine-1.0.7/lib/eventmachine.rb:187:in `run'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/thin-1.6.3/lib/thin/backends/base.rb:73:in `start'
/opt/rh/rh-ruby22/root/usr/share/gems/gems/thin-1.6.3/lib/thin/server.rb:162:in `start'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/handler/thin.rb:19:in `run'
/opt/rh/cfme-gemset/gems/rack-1.6.4/lib/rack/server.rb:286:in `start'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/commands/server.rb:80:in `start'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/commands/commands_tasks.rb:80:in `block in server'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/commands/commands_tasks.rb:75:in `tap'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/commands/commands_tasks.rb:75:in `server'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/commands/commands_tasks.rb:39:in `run_command!'
/opt/rh/cfme-gemset/gems/railties-4.2.5/lib/rails/commands.rb:17:in `<top (required)>'
/var/www/miq/vmdb/bin/rails:4:in `require'
/var/www/miq/vmdb/bin/rails:4:in `<main>'
[----] I, [2015-11-20T02:34:33.616374 #2982:12a9990]  INFO -- :   Rendered layouts/_exception_cont
Comment 2 Aziza Karol 2015-11-20 02:41 EST
Created attachment 1097040 [details]
err
Comment 6 CFME Bot 2015-12-02 14:45:07 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/7f9ba0a76c9d1ee15ae67243b0c4394fbe9aae49

commit 7f9ba0a76c9d1ee15ae67243b0c4394fbe9aae49
Author:     Martin Hradil <mhradil@redhat.com>
AuthorDate: Fri Nov 27 15:27:28 2015 +0000
Commit:     Martin Hradil <mhradil@redhat.com>
CommitDate: Fri Nov 27 15:44:17 2015 +0000

    ReportController - cache @grid_folders, same as @folders
    
    menu_field_changed calls get_tree_data and then renders right div, which needs @grid_folders
    
    get_tree_data calls edit_reports in that case, which does not regenerate @grid_folders
    (edit_folder does, but also changes @folders and depends on params and session stuff which *may* have changed)
    
    updated reportcontroller to cache the computed @grid_folders
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1283885

 app/controllers/report_controller.rb | 2 ++
 1 file changed, 2 insertions(+)
Comment 7 John Prause 2015-12-07 15:44:23 EST
*** Bug 1289251 has been marked as a duplicate of this bug. ***
Comment 8 CFME Bot 2015-12-07 16:08:27 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=fa38f5834cc1dc0833bd0d3faff0fb05dcb5a308

commit fa38f5834cc1dc0833bd0d3faff0fb05dcb5a308
Author:     Martin Hradil <mhradil@redhat.com>
AuthorDate: Fri Nov 27 15:27:28 2015 +0000
Commit:     Martin Hradil <mhradil@redhat.com>
CommitDate: Mon Nov 30 14:42:28 2015 +0000

    ReportController - cache @grid_folders, same as @folders
    
    menu_field_changed calls get_tree_data and then renders right div, which needs @grid_folders
    
    get_tree_data calls edit_reports in that case, which does not regenerate @grid_folders
    (edit_folder does, but also changes @folders and depends on params and session stuff which *may* have changed)
    
    updated reportcontroller to cache the computed @grid_folders
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1283885
    (cherry picked from commit 7f9ba0a76c9d1ee15ae67243b0c4394fbe9aae49)

 app/controllers/report_controller.rb | 2 ++
 1 file changed, 2 insertions(+)
Comment 9 CFME Bot 2015-12-07 16:08:46 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=d7cdb5514cde69902e6bf351abaecebea88b282e

commit d7cdb5514cde69902e6bf351abaecebea88b282e
Merge: ba1c2b2 fa38f58
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Dec 7 16:08:17 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Mon Dec 7 16:08:17 2015 -0500

    Merge branch 'bz1283885-menu-editor-55' into '5.5.z'
    
    ReportController - cache @grid_folders, same as @folders
    
    menu_field_changed calls get_tree_data and then renders right div, which needs @grid_folders
    
    get_tree_data calls edit_reports in that case, which does not regenerate @grid_folders
    (edit_folder does, but also changes @folders and depends on params and session stuff which *may* have changed)
    
    updated reportcontroller to cache the computed @grid_folders
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1283885
    (cherry picked from commit 7f9ba0a76c9d1ee15ae67243b0c4394fbe9aae49)
    
    5.5 BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1289252
    
    https://github.com/ManageIQ/manageiq/pull/5627
    clean cherry pick
    
    See merge request !544

 app/controllers/report_controller.rb | 2 ++
 1 file changed, 2 insertions(+)
Comment 10 Aziza Karol 2016-04-18 02:44:44 EDT
No error in commit report management changes in reports menu editor. 


Verified:5.6.0.1-beta2.20160413141124_e25ac0e
Comment 12 errata-xmlrpc 2016-06-29 11:04:16 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1348

Note You need to log in before you can comment on or make changes to this bug.